How Can We Help?

Search for answers or browse our knowledge base.

< All Topics
Print

Getting ‘plug-in not valid’ error during installation?

This is a child theme and if you try to install it from the plugin area, it will not install and will generate this error.

Install it as per the following steps

Was this article helpful?
0 out of 5 stars
5 Stars 0%
4 Stars 0%
3 Stars 0%
2 Stars 0%
1 Stars 0%
How can we improve this article?
Please submit the reason for your vote so that we can improve the article.
Previous Mini cart links (cart, checkout) doesn’t work?
Next Headers, mini cart, or footer layouts not imported?